Bug 31364 - Internal error, ananconda crashes
Summary: Internal error, ananconda crashes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 20:20 UTC by Barry Wills
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 16:36:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Barry Wills 2001-03-10 20:20:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


anaconda crashes during all types of hard drive install (and upgrade from 
RedHat 5.2 to 7.0)

Reproducible: Always
Steps to Reproduce:
1. Boot from floppy (boot.img)
2. Choose any type of install or upgrade
3. Name hard drive where RedHat distribution is
4. Follow prompts

Actual Results:  anaconda reports internal error when it scans a number of 
packages. I used the error recovery feature to save anaconda stack trace 
to diskette.

Expected Results:  The damn thing should have worked instead of leading me 
to wipe out my system in good faith. Grr. Yeah I know, it's all my fault 
for not having a backup.

I have the stack trace, but no way here to upload it in connection with 
this bug report.

Comment 1 Michael Fulbright 2001-03-12 16:36:23 UTC
Please use the 'Create a new attachment' option in this bugzilla report screen.

Comment 2 Michael Fulbright 2001-04-02 20:05:19 UTC
Closing due to inactivity - please reopen this report if anything new needs to
be added to it.


Note You need to log in before you can comment on or make changes to this bug.